Subject: [HMBHS] Is Kerry President?

From: "Parri Adjoodani" <[email-masked]>
Date: Mon, 11 Oct 2004 22:23:03 -0000

If this offends .... Oh well,   sorry.  But it was way to funny for me to 
keep to myself.  Since we have to choose you now know my choice.  Hope you 
have a great day.

Parri

>
> >> One sunny day in 2005, an old man approached the White House from
> >> across Pennsylvania Avenue, where he'd been sitting on a park bench.
> >> He spoke to the Marine standing guard and said, "I would like to go
> >> in and meet with President Kerry." The Marine replied, "Sir, Mr.
> >> Kerry is not President and doesn't reside here." The old man said,
> >> "Okay," and walked away. The following day, the same man approached
> >> the White House and said to the same Marine, "I would like to go in
> >> and meet with President Kerry" The Marine again told the man, "Sir,
> >> as I said yesterday, Mr. Kerry is not President and doesn't reside
> >> here." The man thanked him and again walked away.. The third day, the
> >> same man approached the White House and spoke to the very same
> >> Marine, saying "I would like to go in and meet with President Kerry."
> >> The Marine, understandably agitated at this point, looked at the man
> >> and said, "Sir, this is the third day in a row you have been here
> >> asking to speak to Mr. Kerry. I've told you already that Mr. Kerry is
> >> not the President and doesn't reside here. Don't you understand?" The
> >> old man answered, "Oh, I understand. I just love hearing it." The
> >> Marine snapped to attention, saluted, and sa id, "See you tomorrow".

_________________________________________________________________
Express yourself instantly with MSN Messenger! Download today - it's FREE! 
http://messenger.msn.click-url.com/go/onm00200471ave/direct/01/

---

From: John M Vinopal <[email-masked]>
Date: Tue, 12 Oct 2004 02:14:23 -0000

I like this version better:

One sunny day in 2004, an old man approached the White House from
across Pennsylvania Avenue, where he'd been sitting on a park bench.
He spoke to the Marine standing guard and said, "I would like to go
in and meet with President Bush." The Marine replied, "Sir, Mr. Bush
doesn't meet with the public.  The free speech zone is 1/2 mile away
from his public appearances." (cit 1)  The old man said, "Okay," and
walked away. The following day, the same man approached the White
House and said to the same Marine, "I would like to go in and meet
with President Bush."  The Marine again told the man, "Sir, as I said
yesterday, Mr. Bush doesn't meet with the general public.  In fact he
has restricted even the release of previous President's papers to the
public." (cit 2)  The man thanked him and again walked away. The third
day, the same man approached the White House and spoke to the very same
Marine, saying "I would like to go in and meet with President Bush."
The Marine, understandably agitated at this point, "Sir, this is the
third day in a row you have been here asking to speak to Mr. Bush.
I've already told you that he does not meet with the public. (cit 3)
Don't you understand?"  The old man answered, "Oh, I understand, but
he has run up a $1.7 Trillion Dollar deficit in 4 years.  I wanted to
ask him how Compassionate or how Conservative it was to mortgage my
grandchildren's futures. (cit 4)  I wanted to know why he is touting
his Medicare reform when the Social Security Administration says that 
Medicare will be bankrupt in 2019 and that Social Security itself will
be bankrupt in 2042 unless we have 15% higher payroll taxes or a 13%
reduction in benefits *immediately*. (cit 5)  I want to know how he
can justify a tax cut that disproportionately goes to millionaires
while interest on the debt consumes 12% of every tax dollar and will
go to 30% by 2009. (cit 6)"  The Marine snapped to attention,
and shot him. 

1) http://www.townhall.com/columnists/johnleo/jl20030505.shtml
2) http://www.washingtonpost.com/ac2/wp-dyn/A20731-2001Oct31
3) http://bellaciao.org/en/article.php3?id_article=3572
Bush in debate #1 in response to the "miscalculation" about Iraq:
"It's a -- and it's hard work. I understand how hard it is. I get the
casualty reports every day. I see on the TV screens how hard it is."
4) http://seattletimes.nwsource.com/html/nationworld/2002059496_deficit11.html
5) http://www.ssa.gov/OACT/TRSUM/trsummary.html 
6) http://www.whitehouse.gov/omb/budget/fy2005/pdf/hist.pdf (see page 130)

PS: VOTE KERRY - WE CAN'T AFFORD 4 MORE YEARS OF BUSH SPENDING
PPS: DON'T COUNT ON SOCIAL SECURITY -- IT WON'T BE THERE!